

/*
Theme Name: Nimble Child
Theme URI: http://dream-theme.com/
Author: Dream-Theme
Author URI: http://dream-theme.com/
Template: dt-nimble
Description: Nimble is responsive retina ready multipurpose Wordpress theme that will help you to build practically any site: from big corporate sites with catalog of products to studio sites with portfolio, photo albums and video gallery; technology, business, photography... Anything that you can imagine!
Version: 1.0.5
License: This WordPress theme is comprised of two parts: (1) The PHP code is licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://codex.wordpress.org/GPL (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://wiki.envato.com/support/legal-terms/licensing-terms/
License URI: license.txt
Tags: dream-theme, nimble, responsive, adaptive, mobile, tablet, corporate, portfolio, creative, gallery, photo-albums, custom-backgrounds, custom-layouts, slider, slideshow, background-builder, layout-builder, page-templates, shortcodes, customizable, left-sidebar, right-sidebar, multi-columns, fixed-width,  custom-colors, custom-header, custom-menu, editor-style, featured-images, full-width-template, sticky-post, theme-options, translation-ready, password-protected, more
*/

@import url("../dt-nimble/style.css");

h1 {
	font-weight: bold;
	text-transform: uppercase;
}

h2 {
	color: #4a362f!important;
	font-weight: 800;
}

h3 {
	color: #8CC63E!important;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 2em;
}


#container > p, p, li {
	line-height: 170%;
}

/* HOME STYLES */

.home-btn {
  background: #4a362f;
  background-image: -webkit-linear-gradient(top, #8CC63E, #38B449);
  background-image: -moz-linear-gradient(top, #8CC63E, #38B449);
  background-image: -ms-linear-gradient(top, #8CC63E, #38B449);
  background-image: -o-linear-gradient(top, #8CC63E, #38B449);
  background-image: linear-gradient(to bottom, #8CC63E, #38B449);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  margin-bottom: 2em!important;
}


.home-btn:hover {
  background: #38B449;
  text-decoration: none;
}

.home-btn a {
	color: #fff;
	text-decoration: none;

}


.home-img {
	border: solid #38B449 1px;

	
}


.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {

  background: #8CC63E;
  background-image: -webkit-linear-gradient(top, #8CC63E, #38B449);
  background-image: -moz-linear-gradient(top, #8CC63E, #38B449);
  background-image: -ms-linear-gradient(top, #8CC63E, #38B449);
  background-image: -o-linear-gradient(top, #8CC63E, #38B449);
  background-image: linear-gradient(to bottom, #8CC63E, #38B449);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;

}


#home-form {
	background-color: #e6e6e6;
}


.textwidget {
	margin: -20px 0 0 -20px!important;
}



/* Remove Gravity Forms form title from home page */
.gform_heading {
	display: none;
}


/* SIDE BAR WIDGET STYLES */

#aside {
	border: #ff6b00 solid 4px;	
	background-color: #fff;
}

#aside.right {
	margin: 0;
}

.gfield, 
#input_4_1_3_container, #field_4_3, #field_4_5, #field_4_2, #field_4_4 {
	padding: 0;
}

.header {
	font-weight: 800;
	color: #fff;
}

.widget.last, .textwidget {
	padding: 20px;
	max-width: 90%;

}

.contact_cta a {
	background-color: #ff8c3a;
	color: #fff;
	text-decoration: none;
	padding: 10px;
	margin-top: 5px!important;
	border-radius: 5px;
}

.contact_cta a:hover {
	background-color: #ff8935;
	color: #fff;
	text-decoration: none;
	padding: 10px;
	margin-top: 5px!important;
	border-radius: 5px;
}

h1#cta {
	border-bottom: solid 3px #5873d7;
	border-top: solid 3px #5873d7;
	color: #5873d7!important;
	letter-spacing: 1px;
	padding: 7px;
	}

#cta a {
	color: #5873d7!important;
	}
